[Startup]
Prod_Name=WaveEditor
Prod_Ver=2.0
ProductCode={324F76CC-D8DD-4D87-B77D-D4AF5E1AA7B3}
PackageCode={EF1BE790-58D9-486F-835F-CBF839638BE7}
PackageName=Setup.exe
[FileCount]
MainNonReg=444
MainReg=1
